[DM-Sunken UTUIDataProvider_MapInfo]
MapName=DM-Sunken
FriendlyName=Sunken
PreviewImageMarkup=<Images:DM-Sunken.MapPic.map-pic-DM-Sunken>
NumPlayers=6 to 10 players
Description=Deep underwater this small DeathMatch arena is getting as beat up as the combatants who fight here. Who will be next to leave a bloodstain on the cold, damp floor?
